<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1825bc7cbc88884163d4b7efff3e050">
  <dict>
    <!--2022-05-24 10:47:44.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2022-05-24 10:47:44.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2022-05-24 10:47:44.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
